[KCM Locale]
Name=Italian
Name[af]=Italiaanse
Name[ar]=الإيطالية
Name[az]=İtalyanca
Name[be]=Італьянская
Name[bg]=Италиански
Name[br]=Italianeg
Name[bs]=Talijanski
Name[ca]=Italià
Name[cs]=Italský
Name[da]=Italiensk
Name[de]=Italienisch
Name[el]=Ιταλικά
Name[eo]=Itala
Name[es]=Italiano
Name[et]=Itaalia
Name[eu]=Italiera
Name[fa]=ایتالیایی
Name[fi]=Italia
Name[fo]=Italienskt
Name[fr]=Italien
Name[ga]=Iodáilis
Name[gl]=Italiano
Name[he]=איטלקית
Name[hr]=Talijanski
Name[hu]=olasz
Name[id]=Italia
Name[is]=Ãtalska
Name[it]=Italiano
Name[ja]=イタリア語
Name[ko]=이탈리아어
Name[lt]=Italų
Name[lv]=Itāļu
Name[mi]=Reo Itari
Name[mk]=Италијански
Name[mt]=Taljan
Name[nb]=Italiensk
Name[nl]=Italiaans
Name[nn]=Italiensk
Name[nso]=Se-Italian
Name[pl]=Włoski
Name[pt]=Italiano
Name[pt_BR]=Italiano
Name[ro]=Italiană
Name[ru]=Итальянский
Name[se]=Italiágiella
Name[sk]=Taliansky
Name[sl]=italijansko
Name[sr]=Italijanski
Name[ss]=Sitaliyana
Name[sv]=Italienska
Name[ta]=þò¾¡Ä¢Âý
Name[th]=อิตาลี
Name[tr]=İtalyanca
Name[uk]=Італійська
Name[ven]=Mutaliana
Name[vi]=Tiếng Italia 
Name[wa]=Itålyin
Name[xh]=isitaliyane
Name[zh_CN]=意大利语
Name[zh_TW]=意大利語
Name[zu]=Isi-Ntaliyane
